.uc-welcome#rec2150109241 > div > div > div {
    //padding: 0;
}

.uc-spectakli img {
    border-radius: 20px 0;
}


.uc-video-ig-add .t347__table {
    height: 250px!important;
}

.uc-q-btn a.t-btn {
  text-decoration: none!important;
  display: grid!important;
  place-content: center!important;
  color: white!important;
  text-shadow: 0 1px 0 #000!important;
  border: solid 5px transparent!important;
  --border-angle: 0turn;
  --main-bg: conic-gradient(
      from var(--border-angle),
      #213,
      #112 5%,
      #112 60%,
      #213 95%
    );
    
  --gradient-border: conic-gradient(from var(--border-angle), transparent 25%, #08f, #f03 99%, transparent);
  
  background: var(--main-bg) padding-box,var(--gradient-border) border-box,var(--main-bg) border-box!important;
  
  background-position: center center!important;

  animation: bg-spin 3s linear infinite!important;
  

  &:hover {
    animation-play-state: paused;
  }
}
@keyframes bg-spin {
    to {
      --border-angle: 1turn;
    }
  }
@property --border-angle {
  syntax: "";
  inherits: true;
  initial-value: 0turn;
}


.uc-event-key .t478__blockimg.t-bgimg {
    border-radius: 20px 0;
}
